+++
title = 'Earbuds and Airplane Toilets'
date = 2022-08-03T00:37:26-08:00
draft = false
+++

I do not ride on planes often, but when I do I always think of the same two questions.

1. Why do I always have to turn the volume of my earbuds higher when I am on an airplane? Is it because of the lower pressure of the cabin compared to the near sea-level altitude that I am used to? Or is it simply because the loud engines drown out the noise of my music?

2. How do airplane toilets work? Why do they flush with such vigour compared to the one's at home?

It turns out the answers to each of these questions are rather interesting!

1. Commercial airplanes fly best at high altitudes. The cruising altitude for an average 737 is around 36,000 feet (or 11km). Flying at this height means greater fuel efficiency and less turbulence. While this altitude may be good for the plane, it certainly isn't for humans. To make sure we can breath, airplanes must maintain a lower cabin pressure, usually kept at around the same air pressure we would experience being atop an 8,000 foot (2.5km) tall mountain. You might ask why not sea level? Because a pressure too high inside the cabin would mean a greater differntial between the inside and outside of the cabin, placing more stress on the fusealge to maintain its structure. So now the question becomes whether the lower air pressure of an 8,000 foot mountain (meaning less air molecules present than at sea level) makes a meaningful difference to the propogation of sound waves. And it turns out this is negligible. If this were true, then listening to anything would be more difficult at somewhere like my favorite ski resort, Mammoth Mountain, which it isn't! Although the cabin pressure is not the cause of dampened sound, it could be the pressure difference between each of the cavities in your ear (formed during ascent or descent of the plane) which could distort the sound. Otherwise, it is most definitely the loud sound of the engine or the crying baby that is making you blast your music!

2. Most toilets found in homes are gravity based, meaning a tank of water fills above the toilet drain and is released when a lever is pressed. The force of gravity then drives the water into the toilet bowl, bringing the waste with it. On an airplane however, where minimizing weight is most important, vacuum toilets are used instead. Vacuum toilets leverage the inherent pressure difference between the outside and inside of the plane. The toilet rests at a low air pressure identical to the air pressure outside of the cabin. When the button is pressed to flush, the higher pressure cabin air rushes in, forcing the waste down with it! If the plane is on the runway, a manual vacuum is created using a pump. Such an elegant solution!